<html>
<head>

</head>
<body onload="alert('loadd page')">
    <input type="button" value="ckick me" id="btn" onclick="show()"/>
    <p id="result"></p>
    <h1>
        <a href="http://www.google.com" id="mylink"> go to google</a>
    </h1>

    <div style="width: 100px;height: 50px;padding: 30px;margin:10px;background: gray;color: aqua"onclick="
    divtext(this)"onmouseover="mov(this)"onmouseout="mout(this)">
        this is my content
    </div>

    <input type="button" value="hover me" onmouseout="alert('you egt out of me')">

    username:<input type="text"id="username"onkeydown="alert('works')"/><br><br>

    <select onchange="alert('changed')">
        <option>choose...</option>
        <option>item1</option>
        <option>item2</option>
        <option>item3</option>
    </select>

    <script type="text/javascript"src="Script.js/script.4.js"></script>
</body>
</html>
